version: "2.1"
services:
  usasdb:
    extends:
      file: /ssdt/compose2/preview/usxs-services.yml
      service: usasdb-base
  usasapp:
    extends:
      file: /ssdt/compose2/preview/usas-services.yml
      service: usasapp-base
    depends_on:
      - usasdb
volumes:
  usasdata:
